云安全日报220719:Ubuntu HTTP守护程序发现请求走私攻击漏洞,需要尽快升级

来源:TechWeb.com.cn2022-07-19 15:56:35

Ubuntu是一个以桌面应用为主的Linux操作系统。它是一个开放源代码的自由软件,提供了一个健壮、功能丰富的计算环境,既适合家庭使用又适用于商业环境。Ubuntu为全球数百个公司提供商业支持。

7月18日,Ubuntu发布了安全更新,修复了Ubuntu HTTP-Daemon守护程序发现的请求走私攻击漏洞。以下是漏洞详情:

漏洞详情

来源:https://ubuntu.com/security/notices/USN-5520-2

CVE-2022-31081 CVSS评分:6.5 严重程度:中等

HTTP-Daemon错误地处理了某些精心设计的请求。远程攻击者可能会使用此问题来执行HTTP请求走私攻击。

受影响产品和版本

上述漏洞影响Ubuntu 16.04 ESM, Ubuntu 14.04 ESM

解决方案

可以通过将系统更新到以下软件包版本来纠正该问题:

Ubuntu 16.04

libhttp-daemon-perl - 6.01-1ubuntu0.16.04~esm1

可用于UA Infra 或 UA Desktop

Ubuntu 14.04

libhttp-daemon-perl - 6.01-1ubuntu0.14.04~esm1

可用于UA Infra 或 UA Desktop

查看更多漏洞信息 以及升级请访问官网:

https://ubuntu.com/security/cve

责任编辑:JayJay

标签: Ubuntu 云安全 漏洞 HTTP

相关文章

要闻

原创

最新

取消